Skip site navigation (1) Skip section navigation (2)

Re: Error al instalar postgre en W7

From: Gilberto Castillo Martínez <gilberto(dot)castillo(at)etecsa(dot)cu>
To: "Héctor "A(dot) Bernal" Suárez" <hector(dot)bernal(at)ssp(dot)desoft(dot)cu>
Cc: postgre-es <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: Error al instalar postgre en W7
Date: 2012-04-12 19:36:40
Message-ID: 1334259400.21664.45.camel@gilbertoc.mtcorp.etecsa.cu (view raw or flat)
Thread:
Lists: pgsql-es-ayuda

El jue, 12-04-2012 a las 03:34 -0400, "Héctor A. Bernal Suárez"
escribió:
> estoy utilizando  postgresql-9.0.4-1-windows.exe .. 

La pregunta es de donde conseguiste esos paquetes?


-- 
Saludos,
Gilberto Castillo
ETECSA, La Habana.Cuba.

In response to

Responses

pgsql-es-ayuda by date

Next:From: Lazaro Ruben Garcia MartinezDate: 2012-04-12 20:00:48
Subject: Re: Error al instalar postgre en W7
Previous:From: Alvaro HerreraDate: 2012-04-12 19:35:12
Subject: Re: Error al instalar postgre en W7

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group